
.fireworks-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000;
}

.fireworks-container > canvas {
  cursor: crosshair;
}

:root {
  --tp-base-background-color: hsla(0, 0%, 0%, 0.75);
  --tp-base-shadow-color: hsla(0, 0%, 0%, 0.2);
  --tp-button-background-color: hsla(0, 0%, 70%, 1);
  --tp-button-background-color-active: hsla(0, 0%, 85%, 1);
  --tp-button-background-color-focus: hsla(0, 0%, 80%, 1);
  --tp-button-background-color-hover: hsla(0, 0%, 75%, 1);
  --tp-button-foreground-color: hsla(0, 0%, 0%, 1);
  --tp-container-background-color: hsla(0, 0%, 10%, 1);
  --tp-container-background-color-active: hsla(0, 0%, 25%, 1);
  --tp-container-background-color-focus: hsla(0, 0%, 20%, 1);
  --tp-container-background-color-hover: hsla(0, 0%, 15%, 1);
  --tp-container-foreground-color: hsla(0, 0%, 50%, 1);
  --tp-groove-foreground-color: hsla(0, 0%, 10%, 1);
  --tp-input-background-color: hsla(0, 0%, 10%, 1);
  --tp-input-background-color-active: hsla(0, 0%, 25%, 1);
  --tp-input-background-color-focus: hsla(0, 0%, 20%, 1);
  --tp-input-background-color-hover: hsla(0, 0%, 15%, 1);
  --tp-input-foreground-color: hsla(0, 0%, 70%, 1);
  --tp-label-foreground-color: hsla(0, 0%, 50%, 1);
  --tp-monitor-background-color: hsla(0, 0%, 8%, 1);
  --tp-monitor-foreground-color: hsla(0, 0%, 48%, 1);
}

:root .tp-dfwv {
  padding-bottom: 8px;
  width: 350px !important;
  z-index: 1;
  display: none;
}
